// creator  : weidu.exe (version 23100)
// argument : VICFAN2.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~VICFAN2~

IF ~~ THEN BEGIN 0 // from:
  SAY #29407 /* ~Aye, burn the elf!  Her dark and fiendish kin rose up from their underground homes and killed my father and brother!  They are all evil, I tell you!  All of them!~ [VICG201] */
  IF ~~ THEN EXTERN ~VICFAN1~ 2
END

IF ~~ THEN BEGIN 1 // from: VICFAN1:3.0
  SAY #29411 /* ~Done nothing?!  You are a drow elf, are you not?!  That is as good a reason as any!~ [VICG202] */
  IF ~~ THEN EXTERN ~VICTOWN3~ 0
END

IF ~~ THEN BEGIN 2 // from: VICFAN1:5.0
  SAY #29426 /* ~Allies of the foul creature!  Allies of the drow!!~ [VICG204] */
  IF ~~ THEN EXTERN ~VICFAN1~ 6
END

IF ~~ THEN BEGIN 3 // from: VICFAN1:7.0
  SAY #29432 /* ~Die!  For my father and for my brother!!  DIE!!~ [VICG203] */
  IF ~~ THEN EXTERN ~VICTOWN3~ 1
END

IF ~False()~ THEN BEGIN 4 // from:
  SAY #29452 /* ~I found the stinking drow in the market, hiding under her cloak and hood, sneaking amongst us surely for an evil purpose!  She'll pay, all right... just like all of her kind will one day pay!~ */
  IF ~~ THEN EXIT
END
